{
  "name": "ketapk-backend",
  "version": "1.0.0",
  "description": "Serveur Backend pour KétaPK Web",
  "main": "server.js",
  "type": "commonjs",
  "scripts": {
    "start": "node server.js"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.19.2"
  }
}